Commit 99e7cc22 authored by Marcin Siodelski's avatar Marcin Siodelski

[#423] Added ChangeLog for #423

parent 88f6ad6f
* 110 [bug] marcin
The rake build_agent task now supports building the agent
using wget versions older than 1.19. Prior to this change,
the agent build was failing on Debian 9.
(Gitlab #423)
* 109 [doc] tomek
Updated Prerequisites section. We now have a single list of
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment